a:link, a:visited
{
    color: #2668AD;
    text-decoration: underline;
}
a:hover
{
    text-decoration: none;
}
a[disabled="disabled"]:hover
{
    text-decoration: none;
}

.advertising-detail td, .advertising-detail th
{
    border-color: #ddd;
}

.article
{
    background: transparent url(../img/bg_title.gif) repeat-x top left;
    border-bottom-color: #c1c1c1;
}

.article .image
{
    background-color: #ddd;
}

.article .image-c
{
    background-color: #fff;
}

.article .title, h1
{
    color: #2668AD;
}

.article .subtitle, .content h2
{
    color: #535A5B;
}

.article .toptitle
{
    color: #787A7A;
}

.article .toptitle strong
{
    color: #de4a55;
}

.back
{
    background: transparent url(../img/back.png) no-repeat center left;
}

#banner-alluvione
{
    border-color: #CC2026;
}

#banner-alluvione h2 
{
    color: #CC2026;
}

#banner-buysell 
{
    background: #F4F4F4 url(../img/buysell.png) no-repeat center right;
}

#banner-realestate
{
    background: #F4F4F4 url(../img/cityscape.png) no-repeat bottom right;
}

.banner-strip
{
    border-color: #c1c1c1;
}

.banners img, .banners object
{
    border-color: #c1c1c1;
}

.banners a:hover img
{
    border-color: #2668AD;
}

body
{
    background: #efefef;
    /*background: url(../img/christmas-background.jpg) no-repeat fixed top left;*/
}

.box
{
    background: #fafafa;
    border-color: #c1c1c1;
}

.box-bottom, .box-title
{
    /*background: transparent url(../img/bg_header_tools.gif) repeat-x left top;*/
    color: #fff !important;
}

.box .imagegallery li
{
    border-color: #c1c1c1;
}

.box .imagegallery li:hover
{
    border-color: #2668AD;
}

#content
{
    color: #333;
}

/*#content-main
{
    background: transparent url(../img/bg_content.gif) repeat-y 709px top;
}*/

#content-main fieldset
{
    border-color: #c1c1c1;
}

#content-sub h3
{
    color: #2668AD;
}

.flash .title
{
    color: #DE4A55;
}

.flash .title strong
{
    color: #2668AD;
}

#footer
{
    /*background: transparent url(../img/bg_footer.gif) repeat-x top left;*/
    border-color: #666;
    color: #fafafa;
}

#footer a
{
    color: #fff;
}

.footnotes .copy
{
    color: #999;
}

.gradient-black {
	background: #727a7c;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcyN2E3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzRlNTQ1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzBhMGUwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTA4MDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #727a7c 0%, #4e5451 50%, #0a0e0a 51%, #0a0809 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#727a7c), color-stop(50%,#4e5451), color-stop(51%,#0a0e0a), color-stop(100%,#0a0809));
	background: -webkit-linear-gradient(top,  #727a7c 0%,#4e5451 50%,#0a0e0a 51%,#0a0809 100%);
	background: -o-linear-gradient(top,  #727a7c 0%,#4e5451 50%,#0a0e0a 51%,#0a0809 100%);
	background: -ms-linear-gradient(top,  #727a7c 0%,#4e5451 50%,#0a0e0a 51%,#0a0809 100%);
	background: linear-gradient(to bottom,  #727a7c 0%,#4e5451 50%,#0a0e0a 51%,#0a0809 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#727a7c', endColorstr='#0a0809',GradientType=0 );
}

.gradient-blue {
	background: #6db3f2;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkYjNmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzU0YTNlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzM2OTBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjY4YWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #2668ad 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#2668ad));
	background: -webkit-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#2668ad 100%);
	background: -o-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#2668ad 100%);
	background: -ms-linear-gradient(top,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#2668ad 100%);
	background: linear-gradient(to bottom,  #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#2668ad 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#2668ad',GradientType=0 );
}

#header
{
    background: #fbfbfb url(../img/bg_header.gif) repeat-x bottom left;
}

.infobar, .imagegallery
{
    background: #fafafa;
    border-color: #eee;
}

label.required, span.required
{
    color: #2668AD;
}

legend
{
    color: #666;
}

.level-3 .title
{
    color: #5B5B5B !important;
}

.level-4 .title
{
    color: #2668AD !important;
}

li.separator
{
    border-color: #c1c1c1;
}

.messagebox
{
    background: url("../img/bg_ticker.gif") repeat-x scroll left top #FAFAFA;
    border-color: #eee;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.messagebox-error a, .messagebox-success a, .messagebox-info a
{
    color: #fff;
}

.messagebox-error
{
    color: #fff;
    background-color: #c43c35;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));
    background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee5f5b), color-stop(100%, #c43c35));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: linear-gradient(top, #ee5f5b, #c43c35);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#c43c35', GradientType=0);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-color: #c43c35 #c43c35 #882a25;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.messagebox-info
{
    color: #fff;
    background-color: #339bb9;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#5bc0de), to(#339bb9));
    background-image: -moz-linear-gradient(top, #5bc0de, #339bb9);
    background-image: -ms-linear-gradient(top, #5bc0de, #339bb9);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5bc0de), color-stop(100%, #339bb9));
    background-image: -webkit-linear-gradient(top, #5bc0de, #339bb9);
    background-image: -o-linear-gradient(top, #5bc0de, #339bb9);
    background-image: linear-gradient(top, #5bc0de, #339bb9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#339bb9', GradientType=0);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-color: #339bb9 #339bb9 #22697d;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.messagebox-success
{
    color: #fff;
    background-color: #57a957;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#62c462), to(#57a957));
    background-image: -moz-linear-gradient(top, #62c462, #57a957);
    background-image: -ms-linear-gradient(top, #62c462, #57a957);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #62c462), color-stop(100%, #57a957));
    background-image: -webkit-linear-gradient(top, #62c462, #57a957);
    background-image: -o-linear-gradient(top, #62c462, #57a957);
    background-image: linear-gradient(top, #62c462, #57a957);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#62c462', endColorstr='#57a957', GradientType=0);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    border-color: #57a957 #57a957 #3d773d;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.messagebox-warning
{
    color: #404040;
    background-color: #eedc94;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#fceec1), to(#eedc94));
    background-image: -moz-linear-gradient(top, #fceec1, #eedc94);
    background-image: -ms-linear-gradient(top, #fceec1, #eedc94);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fceec1), color-stop(100%, #eedc94));
    background-image: -webkit-linear-gradient(top, #fceec1, #eedc94);
    background-image: -o-linear-gradient(top, #fceec1, #eedc94);
    background-image: linear-gradient(top, #fceec1, #eedc94);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fceec1', endColorstr='#eedc94', GradientType=0);
    border-color: #eedc94 #eedc94 #e4c652;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.messagebox-warning a
{
    color: #404040;
}

#nav
{
    border-color: #666;
}

#nav a
{
    color: #fff;
}

#nav a:hover, #nav a.current
{
    background-color: #999;
}

#nav a#sport:hover, #nav a#sport.current
{
    background-color: #fde9ef;
    color: #221e1f;
}

#nav ul
{
    /*background: transparent url(../img/bg_header_tools.gif) repeat-x top left;*/
}

#nav li, #videos li
{
    list-style-type: none;
}

ol
{
    list-style-type: decimal;
}

ol.alpha
{
    list-style-type: lower-alpha;
}

ol.newsticker
{
    list-style-type: none;
}

.other-articles
{
    border-color: #c1c1c1;
}

.other-articles a
{
    color: #2F5EB1;
}

.other-articles li
{
    background: transparent url(../img/bg_other.gif) repeat-x top left;
}

.other-title
{
    background: #F4F4F4;
    border-color: #c1c1c1;
    color: #8D96A7;
}

.poster
{
    border-color: #c1c1c1;
}

a.posterclose
{
    background: #2668AD url(../img/close.png) no-repeat center right;
	color: #fff;
}

#previewbox
{
    background: #cb2026;
    border-color: #fff;
    color: #fff;
}

#previewbox a
{
    color: #fff;
}

h2.other-title
{
    color: #CC2026 !important;
}

.richlist img
{
    border-color: #c1c1c1;
}

.richlist a:hover img
{
    border-color: #2668AD;
}

.scroll-title, .scroll span
{
    color: #DE4A55;
}

.scroll-title strong
{
    color: #888;
}

#social-links
{
    background-position: top left;
}

.surveyresultbar
{
    border-color: #c1c1c1;
}

.surveyresultbar div
{
    background: #ace97c;
}

.surveyresultchosen h5
{
    color: #2668AD;
}

.surveyresultchosen .surveyresultbar div
{
    background: #ffa500;
}

.box .thumblist
{
    background: #fafafa url(../img/bg_ticker.gif) repeat-x bottom left;
}

.tag-cloud .tag-weight-2
{
    color: #4169e1;
}
.tag-cloud .tag-weight-3
{
    color: #009eff;
}
.tag-cloud .tag-weight-4
{
    color: #4188cf;
}
.tag-cloud .tag-weight-5
{
    color: #83bcd8;
}

.thumblist .imageclip, .thumblist
{
    border-color: #c1c1c1;
}

#tools
{
    /*background: transparent url(../img/bg_header_tools.gif) repeat-x top left;*/
    color: #fff;
}

#tools a
{
    color: #fff;
}

ul.list li
{
    background: url(../img/bullet_black.png) no-repeat 0 3px;
}

#wrapper
{
    background: #fff;
    -moz-box-shadow: 0px 1px 10px #c1c1c1;
    -webkit-box-shadow: 0px 1px 10px #c1c1c1;
    box-shadow: 0px 1px 10px #c1c1c1;
}


/* collegamenti utili laterali */

.side-links 
{
 
}

.side-links a 
{
	color: #fff;
	text-decoration: none;
}

.side-links a:hover {
	background: #2d7acb
}